# Debug_DTD_Manager.h File Reference

`#include "ACEXML/parser/debug_validator/Debug_DTD_Manager_Export.h"`
`#include "ACEXML/common/DTD_Manager.h"`

Include dependency graph for Debug_DTD_Manager.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACEXML_Debug_DTD_Manager

## Detailed Description

Id
  Debug_DTD_Manager.h,v 1.6 2003/07/19 19:04:10 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>